# Configuration file for S:\WS\eclipse-2024\MDM-LCAG-JavaFunctions\src\main\java\application\FileActions.java

main_file = 2025-07-03_PROD_TodaysStation.xlsx
compare_file = airport_20250703_09_45_20.xlsx

list_of_keys = Code
#main2compare.mapping=IATA_PREFIX->prefixCode;ICAO Code->airlineIcao;Name->name

